/*FONT PROXIMA NOVA*/
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&family=Urbanist:wght@100;200;300;400;500&display=swap'); */
@font-face{
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat/Montserrat-VariableFont_wght.ttf') format('truetype'),
       url('/fonts/Montserrat/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
}
html, body {
  max-width: 100%;
  overflow-x: hidden;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}
 
/*MARGIN LEFT DEL NAVBAR EMPEZANDO DESDE 'NOSOTROS'*/
  #navbarNav{
    color: #ffffff;
  }

  /*DIV QUE ENCIERRA AL CARROUSEL, EL TEXTO DENTRO DEL CARROUSEL Y EL BOTON*/
  .div-carousel{
    position: relative;
  }

  /*TEXTO QUE ESTA DENTRO DEL CARROUSEL*/
  .texto-carousel{
    position: absolute;
    color: #ffffff;
    z-index: 10;
    font-size: 3vw;
  }

  /*BOTON DEL CAROUSEL 'VER PROPIEDADES'*/
  #btn-carousel{
    font-size: 1.5vw;
  }

  /*CAMBIAR DESPACIO EL COLOR DEL NAVBAR AL SCROLLEAR*/
  .navbar-dark, .navbar-light{
      transition: all 0.5s;
  }

  /*DARLE COLOR MEDIO GRIS A LA SEGUNDA FILA*/
  .second-row{
      background-color: #f4f4f4;
  }

  #linea_pequeña{
    width: 40px;
    height: 2px;
    color: red;
    font-weight: bold;
  }

  /*TEXTO DE TITULOS DE VILLAS DEPARTAMENTOS Y SUITES*/
  .texto-imagenes{
    color: #ffffff;
    -webkit-text-stroke: 1px rgb(128, 129, 135);
    text-align: center;
  }

  /*IMAGENES DE VILLAS DEPARTAMENTOS Y SUITES*/
  .fila-imagenes{
    width: 100%;
    height: 110%;
    padding-bottom: 10%;
  }

  /*ESTAS DOS CLASES SON PARA EL LINK DE LA FILA 3*/
  .link-row3:hover {
    font-size:150%;
    color: #100;
  }

  /*HACER EL LINK DE LA FILA 3 DE COLOR NEGRO*/
  .link-row3{
    font-size: 130%;
    color: #100;
  }

  /*PARA EL EFECTO EN LAS IMAGENES DE VILLAS DEPARTAMENTOS Y SUITES*/
  .hover-zoomin a {
    display: block;
    position: relative;
    overflow: hidden;
  }

  .hover-zoomin img {
    width: 100%;
    height: auto;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .hover-zoomin:hover img {
    opacity: 0.5;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }

  /*ESTILO PARA EL FOOTER EN GENERAL*/

  #footer {
    background: #404040;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px
}

#footer .footer-top {
    background: black;
    border-top: 1px solid #474747;
    border-bottom: 1px solid #474747;
    padding: 60px 0 30px 0
}

#footer .footer-top .footer-info {
    margin-bottom: 30px
}

#footer .footer-top .footer-info h3 {
    font-size: 18px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #545454;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s
}

#footer .footer-top .social-links a:hover {
    background: #e96b56;
    color: #fff;
    text-decoration: none
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px
}

#footer .footer-top .footer-links {
    margin-bottom: 30px
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0
}

#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #ec7f6d;
    font-size: 18px;
    line-height: 1
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0
}

#footer .footer-top .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1
}

#footer .footer-top .footer-links ul a:hover {
    color: #e96b56
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px
}

#footer .footer-top .footer-contact p {
    line-height: 26px
}

#footer .copyright {
    text-align: center;
    padding-top: 30px
}

#footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff
}

/*ESTILO DE LA FILA 6 DE LA FOTO DE CREDITO*/
#row6{
  padding-top: 20%;
  padding-left: 25%;
}

#text-row6{
  font-size: 3vw;
}

#btn-row6{font-size: 25px;}
.formcredit{padding: 1rem;}
@media screen and (max-width: 780px){#btn-row6{font-size: 15px;}.formcredit{padding: 0rem;}}

/*ESTILO DE LA CARD DE CONTACTO*/
#title-row7, #text1-row7, #text2-row7{
  color: #918f8f;
} 

#card-form{
  background-color: #e2e0e0;
}

#form{
  background-color: #f8f6f6;
}

/*PONER LOS TITULOS DE LA PAGINA NOSOTROS EN COLOR BLANCO*/
.titles-page-about{
  color: #ffffff;
  -webkit-text-stroke: 1px rgb(128, 129, 135);
}

#menu-item1, #menu-item2, #menu-item3, #menu-item4, #menu-item5, #menu-item6, .dropdown-menu{
  font-size: 15px;
  border-radius: 0px !important;
}

/*PONER LOS BOTONES DE LA NAVBAR DE DIFERENTE COLOR CUANDO SE PASE EL MOUSE*/
#menu-item1:hover, #menu-item2:hover, #menu-item3:hover, #menu-item4:hover, #menu-item5:hover, #menu-item6:hover{
  background: #918f8f;
  color: white;
}

h1{
   font-family: 'proxima_nova_rgbold', Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 990px){
  #img-logo{width: 100px;}
  #itemMenu{background: #aeaaaa;padding-left: 10px; color: white;}
  .col-sm-6 > .carrusel > .carousel > .carousel-inner > .carousel-item >.carousel-caption h5, .col-sm-6 > .carrusel > .carousel > .carousel-inner > .carousel-item >.carousel-caption p{
    font-size: 10px;
  }
  }

/*START ESTILOS DE BANNER HOME QUITO GUAYAQUIL CUENCA MANTA*/
  .link:hover{
    /* border-bottom: 1px solid;
    font-size: 40px; */
  }

  @media only screen and (max-width: 580px){
    .link{
      font-size: 3.5vw;
    }

    #imgBanner1, #imgBanner2, #imgBanner3{
      width: 250px;
      height: 150px;
    }
    #dropdown-submenu{
      margin: 0px !important;
    }
  }

  #links{
    display: flex;
  }

  @media screen and (max-width: 576px){
  #links{
    margin-left: 20px;
  }
}

.col-sm-6 > .carrusel > .carousel > .carousel-inner > .carousel-item > img{
  filter: brightness(80%);
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:20px;
  right:20px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

.dropdown-toggle::after {
  display: none !important;
}

.fa-solid{color:#e90029!important;}
.dropdown:hover #dropdown-menu{display: block;}
.dropdown:hover .dropdown-menu{transition: ease-in-out 3s !important;}
.dropend:hover #dropdown-submenu{display: block;}
@keyframes slide-up {
  from {
    transform: translateY(30%);
    opacity: 0;
  }
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}
#dropdown-menu, #dropdown-submenu{animation: slide-up 500ms;border-radius: 0px !important;}
/*END ESTILOS DE BANNER HOME QUITO GUAYAQUIL CUENCA MANTA*/

.font-size-xs{font-size: 15px;}
.links-footer{text-decoration: none;}

/* new home page styles */
@media (max-width: 991px){.subtitles{font-size: 2.4rem !important; text-align: left !important}.credit-div{margin: 0px !important; flex-direction: row !important}.contact-section{margin: 0px !important;}.footer-section{padding-left: 0px !important; padding-right: 0px !important;}.footer-section > section > div{border: none !important; justify-content: left !important;}.txt-subtitles{text-align: justify !important ;}}

